
Sistema Integrado de Radar - Task #716

Milestone # 20 (Closed): Módulos web

Task # 714 (Closed): Modulo web del ABS

Vista ABS

06/21/2016 10:00 PM - Fiorella Quino

Status: Closed Start date: 07/04/2016

Priority: Normal Due date: 07/15/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 3.00 hours

Target version: Versión 1.0 Spent time: 103.00 hours

Description

History

#1 - 07/14/2016 03:02 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 40

#2 - 08/11/2016 02:34 PM - Fiorella Quino

- % Done changed from 40 to 50

Diseño de las vistas según requerimientos del usuario.

#3 - 08/11/2016 02:36 PM - Fiorella Quino

- % Done changed from 50 to 60

Desarrollo de vistas: Write, Status y Monitoreo de Fases, y Edición

#4 - 08/22/2016 08:46 PM - Fiorella Quino

- % Done changed from 60 to 70

#5 - 09/01/2016 02:00 PM - Fiorella Quino

- % Done changed from 70 to 80

cambios en repositorio

#6 - 09/26/2016 02:36 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 80 to 90

#7 - 09/26/2016 02:36 PM - Fiorella Quino

- Status changed from Resolved to In progress

#8 - 10/20/2016 01:20 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 90 to 100
#9 - 09/03/2017 06:06 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
